Subject: Re: [hrpc] hrpc Digest, Vol 71, Issue 11

From: Sandra Braman <[email-masked]>
Date: Thu, 4 Feb 2021 09:25:58 -0600

Thanks, Mallory and Avri.  Having gotten involved with those who are
working on design of quantum networks -- who are explicitly sensitive to
and thinking about social impact and polilcy issues even at this very early
stage of the design process in ways that have been incorporated into the
design process itself -- am aware that whatever is done in this terrain for
the Internet also has implications for what is to come using other
technologies, shaping expectations in path-dependent ways.  Back at you
soon with substantive comments.

Sandra Braman

On Wed, Feb 3, 2021 at 2:01 PM <[email-masked]> wrote:

> Send hrpc mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>
> https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!VyGcWah21PtOvru_Xz5yW6Pgs_biC7Gllk1zOa3jTYmqLu2ZCwMsoU2CAaXKYYtf2Ng$
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of hrpc digest..."
> Today's Topics:
>
>    1. Re: Consensus and the RG (Was Re: hrpc Digest, Vol 71, Issue
>       7) (avri doria)
>
>
>
> ---------- Forwarded message ----------
> From: avri doria <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Wed, 3 Feb 2021 01:35:19 -0500
> Subject: Re: [hrpc] Consensus and the RG (Was Re: hrpc Digest, Vol 71,
> Issue 7)
> Hi,
>
> I believe that any RFC published by the HRPC RG should have rough
> consensus for publication. That does not mean that all points in the
> draft are consensus points, but there should be consensus for
> publication as a complete document, though there may be some who do not
> agree (the proverbial, in the rough).  This is the same criteria we used
> for RFC8280.  When both co-chairs believe there is such consensus my
> intention is that we confirm that with the RG and if confirmed, then
> proceed to IESG review.
>
> At this point I do not think we are there yet.
>
> According to my understanding of the IRSG guidelines, we will need to
> add a sentence or two indicating the process we went through and the
> degree to which there is consensus.  We will also need to add a line to
> the abstract indicating that it is an IRTF RG product. I will provide
> text for these at the appropriate time.
>
> I appreciate the efforts the author/editors are going through to try and
> resolve the issues that people are bringing up. I also appreciate the
> fact that there have been serious reviews with extended comments and
> that there is a discussion on remaining issues.
>
> Thanks
>
> avri
>
> (acting as shepherd for the document)
>
>
> On 2/2/2021 11:49 AM, Mallory Knodel wrote:
> > On 2/2/21 9:15 AM, Andrew Sullivan wrote:
> >
> >> (Still work for ISOC, this is still just my own opinion.)
> >>
> >> On Tue, Feb 02, 2021 at 04:38:50AM -0600, Sandra Braman wrote:
> >>
> >>> One of the problems with determining a "consensus," of course, is the
> >>> question of who decides whether or not one has been achieved.
> >>
> >> There is an RFC about this that was an IETF product, so at least there
> >> is something to work on from the IETF context:
> >>
> https://urldefense.com/v3/__https://tools.ietf.org/html/rfc7282__;!!KwNVnqRv!VyGcWah21PtOvru_Xz5yW6Pgs_biC7Gllk1zOa3jTYmqLu2ZCwMsoU2CAaXK2TP6ywA$
> .  Of course, this RG isn't a part
> >> of the IETF and has its own rules, but I understood the Chairs
> >> previously to have said that they were following IETF process as
> >> closely as possible for a RG to do.  I have previously expressed my
> >> doubts about how well that could work, so I will refrain from
> >> repeating myself.
> >
> > Only to clarify that as co-chair I am not in favour of a blanket rule
> > for all HRPC drafts to reach consensus before publication. I think it
> > makes sense in some cases but not in others. And to set the bar so
> > high for research can disincentivise good, exploratory work. (I've
> > said all of this many times before, nothing new just reminding folks
> > of my position).
> >
> > That said I do feel that draft-guidelines, because it's based on RFC
> > 8280 and meant to be usefully applied to IETF documents, should be at
> > the end of the spectrum of *more* consensus than, say, draft-political
> > or draft-feminism.
> >
> > I also think that so far Gurshabad and Niels have done a stellar job
> > of building this draft upon a strong foundation of group consensus. It
> > was written with input from multiple people, notably those who have
> > attempted to use it and they've been responsive to any and all
> > feedback so far. It's a very strong document because of it.
> >
> > Looking forward to the next version,
> >
> > -Mallory
> >
>
>
> _______________________________________________
> hrpc mailing list
> [email-masked]
>
> https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!VyGcWah21PtOvru_Xz5yW6Pgs_biC7Gllk1zOa3jTYmqLu2ZCwMsoU2CAaXKYYtf2Ng$
>